cerhu > comp.os.* > comp.os.linux.configuration

Yann (16/11/2003, 20h18)
J'ai fait une mise à jour de ma Debian par apt-get
dist-upgrade mais il s'avère que cette manip a désinstallé un certain
nombres d'applications et de bibliothèques, et chose étrange, a
visiblement installé d'anciennes versions à la place...

Par exemple, j'avais evolution 1.4.5, qui dépend de certaines
bibliothèques. Evolution a été désinstallé, et maintenant, si je veux
le réinstaller, le système me répond que les dépendances ne sont pas
satisfaites, à cause de bibliothèques trop vieilles, et sur les sites
présents dans ma sources.list, elles ne sont apparemment pas trouvables...

Quelqu'un peut-il m'aider???

Ne serait-ce qu'à essayer de m'expliquer ce qui s'est passé, et
éventuellement, me conseiller pour me faire une sources.list qui tienne
la route?

Merci d'avance...
Sébastien FOUTREL (18/11/2003, 23h08)
le probleme vient surement du fait que tu as du basculer de stable vers
testing ou unstable et que tu as du revenir a stable.
résultat certain softs ne sont plus reconnus ou sont de versions non
reconnus.
il faut eviter de faire ce genre de choses car tu peux te retrouver avec un
changement de glib et carrement foutre le caca dans ta machine..

"Yann" <yannsavenyesanspub> a écrit dans le message de
news:6986
[..]
Discussions similaires
Probleme avec Firefox 1.0.4 sous Debian

probleme avec wpa_supplicant et ipw3945 sous debian etch

Probleme avec le menu Debian sous gnome

Probleme avec lecteur flash sous debian SID


Fuseau horaire GMT +2. Il est actuellement 14h15. | Privacy Policy